Subject: Can governments forbid you from talking via IETF protocols?

From: "James P. Salsman" <[email-masked]>
Date: Wed, 30 May 2001 16:00:34 -0700 (PDT)

It seems like a good idea to repeat this URL with a slightly more 
apropos subject line:

  http://www.pulver.com/hr1542

It looks like the ghost of Ma Bell, the U.S. Telecomm Association, 
is going after IP telephony with a vengance, and politics that 
probably include most of their annual lobbying budget (still "cheap
politics" if you don't think $0.21 of each U.S. phone bill funneling 
to their Washington, D.C. lobbyists is "expensive"!)

I propose a concerted effort by the major non-telco ISPs to devote 
a portion of their bandwidth, perhaps only during non-peak hours, 
to PSTN/H.323 gateways open free to the public.

Cheers,
James